* {
	margin:0;
	padding:0;
	box-sizing:border-box;
	font-family:Arial, sans-serif;
	font-size:1.1rem;
}
body {
	width:100vw;
	background:linear-gradient(to top, rgba(71,104,95, 0.8), rgb(228,234,230));
}
h4 {
	margin:15px 0;
}
main.container {
	max-width:700px;
	padding:150px 20px;
	margin:auto;
}
h1#logo {
	text-align:center;
}
h1#logo img {
	max-width:300px;
}
h3.title {
	background-color:rgb(71,104,95);
	color:#FFF;
	padding:5px 10px;
	border-radius:3px;
	text-transform:uppercase;
	margin:25px 0;
}
h4::before {
	content:"\2022";
	padding-right:5px;
}
p {
	line-height:24px;
	color:#111;
}
@media (max-width:700px) {
    h1#logo img {
        max-width:60%;
    }
}